月度归档:2014年10月

Mac OS X安装PHP扩展支持

最近升级到了Mac OS X 10.10 Yosemite版本,系统的PHP环境也跟着升级了,从原来的5.4升级到了5.5.14。开发系统中的一些PHP扩展库全都木有了,需要重新安装。现在记录一下这个,以备查询。

安装PHP扩展要求你的Mac系统已经安装了Xcode环境和命令行开发工具,如果还没安装,请先使用Shell安装。

为了扩展管理方便,首先来安装pecl扩展管理器。

继续阅读